function Initialize()
    measureAudio = SKIN:GetMeasure('MeasureAudio')
    maxValue = tonumber(SKIN:GetVariable('MaxValue'))
    barHeight = tonumber(SKIN:GetVariable('BarHeight'))
    barWidth = tonumber(SKIN:GetVariable('BarWidth'))
    barSpacing = tonumber(SKIN:GetVariable('BarSpacing'))
    barCount = tonumber(SKIN:GetVariable('BarCount'))
end

function Update()
    audioValue = measureAudio:GetValue()
    normalizeValue = audioValue / maxValue

    for i = 1, barCount do
        SKIN:Bang('!SetOption', 'Bar' .. i, 'H', math.max(normalizeValue * barHeight, 1))
    end

    SKIN:Bang('!UpdateMeterGroup', 'BarGroup')
    SKIN:Bang('!Redraw')
end
