function Initialize()
    maxStringLength = tonumber(SKIN:GetVariable('maxStringLength'))
end

function Update()
    local measureOS = SKIN:GetMeasure('measureOS')
    local measureMotherboard = SKIN:GetMeasure('measureMotherboard')
    local measureProcessor = SKIN:GetMeasure('measureProcessor')
    local measureGPU = SKIN:GetMeasure('measureGPU')

    TruncateMeasure(measureOS)
    TruncateMeasure(measureMotherboard)
    TruncateMeasure(measureProcessor)
    TruncateMeasure(measureGPU)
end

function TruncateMeasure(measure)
    local value = measure:GetStringValue()
    if string.len(value) > maxStringLength then
        value = string.sub(value, 1, maxStringLength) .. "..."
    end
    SKIN:Bang('!SetOption', measure:GetName(), 'Text', value)
end
