;▀▀█▀▀ █▀▀ █▀▀█ █▀▀█ █▀▀▄ █░░ ░▀░ ▀▀█▀▀ ▀▀█ 　 █▀▄▀█ █▀▀█ ▀▀█▀▀ █▀▀█ ░▀░ █░█ 　 █▀▀▀ █▀▀█ █▀▀ █▀▀ █▀▀▄ 
;░░█░░ █▀▀ █▄▄▀ █▄▄█ █▀▀▄ █░░ ▀█▀ ░░█░░ ▄▀░ 　 █░▀░█ █▄▄█ ░░█░░ █▄▄▀ ▀█▀ ▄▀▄ 　 █░▀█ █▄▄▀ █▀▀ █▀▀ █░░█ 
;░░▀░░ ▀▀▀ ▀░▀▀ ▀░░▀ ▀▀▀░ ▀▀▀ ▀▀▀ ░░▀░░ ▀▀▀ 　 ▀░░░▀ ▀░░▀ ░░▀░░ ▀░▀▀ ▀▀▀ ▀░▀ 　 ▀▀▀▀ ▀░▀▀ ▀▀▀ ▀▀▀ ▀░░▀
;terablitz.com/geeks/rainmeter-skin/terablitz-matrix-green
;██████╗ ██╗     ██╗████████╗███████╗██╗    ██╗ █████╗ ██████╗ ███╗   ███╗██╗  ██╗███████╗████████╗██████╗ ██████╗ 
;██╔══██╗██║     ██║╚══██╔══╝╚══███╔╝██║    ██║██╔══██╗██╔══██╗████╗ ████║██║  ██║██╔════╝╚══██╔══╝╚════██╗██╔══██╗
;██████╔╝██║     ██║   ██║     ███╔╝ ██║ █╗ ██║███████║██████╔╝██╔████╔██║███████║███████╗   ██║    █████╔╝██████╔╝
;██╔══██╗██║     ██║   ██║    ███╔╝  ██║███╗██║██╔══██║██╔══██╗██║╚██╔╝██║╚════██║╚════██║   ██║    ╚═══██╗██╔══██╗
;██████╔╝███████╗██║   ██║   ███████╗╚███╔███╔╝██║  ██║██║  ██║██║ ╚═╝ ██║     ██║███████║   ██║   ██████╔╝██║  ██║
;╚═════╝ ╚══════╝╚═╝   ╚═╝   ╚══════╝ ╚══╝╚══╝ ╚═╝  ╚═╝╚═╝  ╚═╝╚═╝     ╚═╝     ╚═╝╚══════╝   ╚═╝   ╚═════╝ ╚═╝  ╚═╝-->
;/

#📌 TeraBlitz Matrix Green

Welcome to TeraBlitz Matrix Green, where your desktop experience is about to get a major upgrade! Say goodbye to mundane and hello to extraordinary with this versatile Rainmeter skin. Whether you're a tech enthusiast or simply someone looking to spruce up their desktop, TeraBlitz Matrix Green has got you covered. We will guide you through all of the various features and capabilities that this skin has to offer in this user manual. Prepare to alter your desktop with TeraBlitz Matrix Green as it turns it into a style powerhouse à la The Matrix!


##📙 Table of Contents

- 🔷[Introduction](#introduction)
- 🔷[Featured Widgets](#features-widgets)
- 🔷[Installation](#installation)
- 🔷[Usage](#usage)
- 🔷[Configuration](#configuration)
- 🔷[Contributors](#contributors)
- 🔷[Credits](#credits)
- 🔷[License](#license)

##📙 Introduction

	🔷Skin Name = TeraBlitz Matrix Green
	🔷Developer = Eleventh Rock aka blitzwarm4st3r
	🔷Version = 1.11.0
	🔷URL = https://terablitz.com/geeks/rainmeter-skin/terablitz-matrix-green

##📙 Featured Widgets

	🔷Desktop Bar Launcher
	🔷Desktop Dock Launcher
	🔷Date and Time
	🔷Word of the Day
	🔷Calendar
	🔷Volume Control
	🔷CMD Launcher
	🔷Startup Button
	🔷Shutdown Button
	🔷My Computer Button
	🔷Sound Control Panel
	🔷Earthquake Monitor
	🔷Crypto Price Tracker 1 and 2
	🔷Currency Price Tracker
	🔷Stocks Price Tracker
	🔷CPU Load Meter
	🔷RAM Load Meter
	🔷Cache Load Meter
	🔷App Desktop Launcher
	🔷Computer Folders Launcher
	🔷System Info
	🔷System Resources

##📙 Installation

	🔷Before you begin using TeraBlitz Matrix Green, make sure you have Rainmeter installed on your computer. If you don't have Rainmeter, you can download and install it from the official website (https://www.rainmeter.net/).

	🔷Follow these steps to install and set up Matrix Green:

	🔷Step 1: Download TeraBlitz Matrix Green

	🔷Download the TeraBlitz Matrix Green Rainmeter skin package from the source you obtained it (e.g., TeraBlitz.com, DeviantArt or RainmeterHub).

	🔷Step 2: Install the Skin

	🔷Double-click the downloaded .rmskin file to install the TeraBlitz Matrix Green skin. Rainmeter will automatically apply the skin to your desktop.
	🔷Step 3: Customize the Skin

	🔷Right-click on any skin element to access the Rainmeter context menu.
	🔷From the menu, you can customize appearance, position, and functionality.
	🔷Adjust settings, such as colors, fonts, and sizes, to your liking.
	
##📙 Usage

	🔷TeraBlitz Matrix Green offers a variety of widgets and features. Here's how to use them effectively:

	🔷Desktop Bar Launcher: Click icons to launch your favorite applications.

	🔷Desktop Dock Launcher: Access additional applications and shortcuts.

	🔷Date and Time: Displays the current date and time.

	🔷Word of the Day: Learn a new word every day.

	🔷Calendar: View and manage your schedule.

	🔷Volume Control Widget: Adjust system volume or mute sound using middle click mouse button.

	🔷CMD Launcher: Open the Command Prompt.

	🔷Startup Button: Launch startup programs.

	🔷Shutdown Button: Shutdown or restart your computer.

	🔷My Computer Button: Access your computer's files and settings.

	🔷Sound Control Panel Button: Manage audio settings.

	🔷Earthquake Monitor  Widget: Stay informed about seismic activity.

	🔷Crypto Price Tracker 1 and 2  Widgets: Monitor cryptocurrency prices.

	🔷Currency Price Tracker Widget: Keep an eye on exchange rates.

	🔷Stocks Price Tracker Widget: Track stock market prices.

	🔷CPU Load Meter: Monitor CPU usage.

	🔷RAM Load Meter: Monitor RAM usage.

	🔷Cache Load Meter: Monitor cache usage.

	🔷App Desktop Launcher: Launch desktop applications.

	🔷Computer Folders Launcher: Quickly access your computer's folders.

	🔷System Info Widget: View detailed system information.

	🔷System Resources Widget: Monitor system resource usage.

	🔷Explore each widget by clicking or interacting with its respective icon or text. Customize the skin's appearance and behavior to suit your preferences by right-clicking on individual widgets and selecting options from the Rainmeter context menu.

	🔷TeraBlitz Matrix Green enhances your desktop experience by providing quick access to essential functions and real-time information. Enjoy a more organized and efficient desktop with this versatile Rainmeter skin.

	🔷If you have any questions or encounter issues while using TeraBlitz Matrix Green, refer to the Rainmeter documentation (https://docs.rainmeter.net/) for guidance or troubleshooting tips, or go straight to https://terablitz.com for additional instructions.
	
##📙 Contributors

	🔷Developer and Designer = Eleventh Rock aka blitzwarm4st3r
	🔷QA Contributor = Lily Chen
	
##📙 Credits

	🔷Desktop Bar Launcher based off "Neon Space by 99villages"
	🔷CPU, RAM and Cache meters based off "Dashboard by Seahorse"
	🔷Verse of the Day based off "Cobolt by Seahorse"
	🔷System Info and System Resources layout minimally based off "Illustro"
	🔷Stocks and Currency trackers slightly based off "Minimal Stock Tracker by Jacob Allen"	
	🔷Earthquake monitor widget based off "Mordasius"
	🔷Calendar based off "Neon Space by 99villages"	
	🔷Volume Control slightly based off "Enigma by Kaelri"
		
##📙 License

	🔷Creative Commons BY-NC-SA 3.0
